/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;margin:0;padding:0;}fieldset,img{display:block; border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
/*
font-family: 'heavitasregular';
font-family: 'frutigerbold_italic';
font-family: 'frutigerroman';
font-family: 'frutiger_lightitalic';
font-family: 'frutigerblack';
*/
body{
	color:#462116;
}
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
a{
	text-decoration:none;
	font-family: 'frutigerbold_italic';
	color:#462116;
	outline:none;
}
.wrapper{
	overflow:hidden;
}
.section_one{
	width:100%;
	min-height:100vh;
	background:url(../images/red_bg.jpg) no-repeat top center;
	background-size:cover;
	position:relative;
	color:#fff;
	font-family: 'heavitasregular';
}
.text_opening{
	font-size:36px;
	white-space:nowrap;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-moz-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
	margin-top:-20%;
}
.text_animation{
	font-size:120px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-moz-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
}
.scrollBtn{
	background:url(../images/scroll_btn.png) no-repeat center top;
	font-size:14px;
	position:absolute;
	bottom:40px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
	padding-top:80px;
	cursor:pointer;
}
.section_two{
	font-family: 'heavitasregular';
	color:#B2B2B2;
	font-size:36px;
	text-align:center;
	padding:100px 0;
}
.section_two img,
.section_three img{
	display:block;
	margin:0 auto 40px;
}
.section_three{
	padding:100px 0;
}
.container{
	width:100%;
	max-width:960px;
	text-align:center;
	margin:0 auto;
}
.fullBox{
	width:100%;
}
.fullBox:after{
	content:'';
	display:block;
	clear:both;
}
.section_four{
	padding:100px 0 200px;
	min-height:400px;
}
.section_four .container{
	text-align:left;
	position:relative;
}
.section_four .container h3{
	font-family: 'heavitasregular';
	font-size:35px;
	color:#FF000D;
}
.section_four p{
	font-family: 'frutigerroman';
	line-height:24px;
	margin-bottom:20px;
}
.section_four p:last-child{
	margin-bottom:0;
}
.section_four p,
.section_five p{
	font-size:16px;
}
.halfBox{
	width:50%;
	float:left;
}
.section_four img{
	max-width:500px;
	position:absolute;
	top:-120px;
	right:-100px;
	z-index:-1;
}
.section_five{
	padding:100px 0;
}
.section_five .container{
	max-width:560px;
	font-family: 'frutigerroman';
	line-height: 24px;
}
.section_five p{
	margin-bottom:20px;
}
.section_five img{
	display:block;
	margin:0 auto;
	max-width:960px;
}
.section_six{
	padding:100px 0;
}
.section_six .container{
	position:relative;
}
.section_six h2{
	white-space:nowrap;
	font-family: 'heavitasregular';
	font-size:48px;
	color:#FF000D;
	position:absolute;
	top:250px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.product li{
	width:180px;
	float:left;
	margin-right:15px;
	position:relative;
}
/*NEW*/
.product li .productName{
	width:100%;
	position:absolute;
	top:-20px;
	left:0;
	text-align:center;
}
.product li:nth-child(1) .productName,
.product li:nth-child(2) .productName,
.product li:nth-child(3) .productName,
.product li:nth-child(4) .productName,
.product li:nth-child(5) .productName{
	position:static;
}
.product li:nth-child(1),
.product li:nth-child(2),
.product li:nth-child(3),
.product li:nth-child(4),
.product li:nth-child(5){
	margin-bottom:180px;
}
.product li:nth-child(5n),
.product li:last-child{
	margin-right:0;
}
.productImg{
	width:180px;
	height:180px;
	display:block;
	overflow:hidden;
}
.productImg img{
	width:100%;
}
.productName{
	font-family: 'frutiger_lightitalic';
	color:#462116;
	font-size:16px;
}
.section_seven{
	padding:100px 0;
}
.section_seven .container{
	text-align:left;
	background:url(../images/wodernuts.jpg) no-repeat right center;
}
.wonderInfo h3{
	color:#B2B2B2;
	font-size:36px;
	font-family: 'heavitasregular';
	margin-bottom:20px;
}
.waBtn,
.lineBtn,
.fbBtn,
.instBtn,
.mailBtn{
	width:230px;
	background:url(../images/icon_wa.jpg) no-repeat center left;
	display:block;
	line-height:40px;
	padding-left:50px;
	margin-bottom:20px;
	color:#462116;
	position:relative;
}
.lineBtn{
	background:url(../images/icon_line.jpg) no-repeat center left;
}
.mailBtn{
	background:url(../images/icon_mail.jpg) no-repeat center left;
}
.waBtn,
.lineBtn{
	text-decoration:underline;
}
.waBtn:after,
.lineBtn:after{
	content:'chat now!';
	color:#FF000D;
	position:absolute;
	top:0;
	right:-20px;
}
.waBtn:hover:after,
.lineBtn:hover:after{
	text-decoration:underline;
}
.fbBtn{
	background:url(../images/icon_fb.jpg) no-repeat center left;
}
.instBtn{
	background:url(../images/icon_inst.jpg) no-repeat center left;
}
footer{
	width:100%;
	background:url(../images/red_bg.jpg) no-repeat top center;
	background-size:cover;
	font-size:12px;
	color:#fff;
	text-align:center;
	padding:20px;
	font-family: 'frutigerroman';
}
@media only screen and (max-width:959px){
	.wrapper{
		overflow:hidden;
	}
	.text_animation{
		font-size:80px;
	}
	.section_two{
		padding-left:40px;
		padding-right:40px;
	}
	.section_two img,
	.section_three img,
	.section_four img,
	.section_five img{
		width:100%;
	}
	.section_four{
		padding-left:40px;
	}
	.section_six h2{
		position:static;
		-webkit-transform:none;
		-moz-transform:none;
		transform:none;
		margin-bottom:20px;
	}
	.product li:nth-child(1),
	.product li:nth-child(2),
	.product li:nth-child(3),
	.product li:nth-child(4),
	.product li:nth-child(5){
		margin-bottom:20px;
	}
	.product li{
		float:none;
		display:inline-block;
	}
	.section_seven{
		padding-left:40px;
		padding-right:40px;
	}
	.section_seven .container{
		background-size:70%;
	}
	.section_four img{
		margin-right:-30px;
	}
	.product li .productName{
		position:static;
	}
}
@media only screen and (max-width:768px){
	.text_opening{
		width:400px;
		white-space:normal;
		margin:0;
		top:15%;
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		transform:translateX(-50%);
		text-align:center;
	}
	.text_animation{
		font-size:60px;
	}
	.section_two,
	.section_three,
	.section_four,
	.section_five{
		padding-left:40px;
		padding-right:40px;
		padding-bottom:0;
	}
	.section_four{
		padding-bottom:140px;
	}
	.section_five{
		padding-top:0;
		padding-bottom:60px;
	}
	.section_six{
		padding-bottom:0;
	}
	.section_two img,
	.section_three img,
	.section_five img{
		width:100%;
	}
	.section_four img{
		width:80%;
		position:static;
		float:right;
		margin-bottom:40px;
	}
	.section_four .halfBox{
		width:100%;
	}
	.section_six h2{
		white-space:normal;
		position:static;
		-webkit-transform:none;
		-moz-transform:none;
		transform:none;
		margin-bottom:20px;
	}
	.product li{
		float:none;
		display:inline-block;
		margin:0 0 20px;
	}
	.product li:nth-child(1),
	.product li:nth-child(2),
	.product li:nth-child(3),
	.product li:nth-child(4),
	.product li:nth-child(5){
		margin-bottom:20px;
	}
	.section_seven .container{
		background-position:top center;
		background-size:100%;
		padding-top:60%;
	}
	.wonderInfo{
		width:260px;
		margin:0 auto 20px;
	}
	.section_four img{
		margin-right:-25%;
	}
}
@media only screen and (max-width:560px){
	.text_opening{
		width:320px;
		font-size:28px;
	}
	.text_animation{
		font-size:42px;
	}
	.section_four img{
		width:65%;
	}
	.section_four .container h3{
		font-size:28px;
		margin-bottom:10px;
	}
	.section_six h2{
		font-size:32px;
	}
	.product li{
		width:33.3333%;
		margin:0 -3px 20px;
	}
	.productImg{
		width:100%;
		height:auto;
		position:relative;
		padding-bottom:100%;
	}
	.productImg img{
		position:absolute;
		top:0;
		left:0;
		width:100%;
	}
	.scrollBtn{
		white-space:nowrap;
	}
	footer{
		padding:15px 20px;
	}
	.waBtn, .lineBtn, .fbBtn, .instBtn, .mailBtn{
		font-size:15px;
	}
}
@media only screen and (max-width:360px){
	.section_two,
	.section_three,
	.section_five,
	.section_six,
	.section_seven{
		padding-left:20px;
		padding-right:20px;
		padding-top:30px;
	}
	.section_two{
		font-size:18px;
		padding-top:100px;
		padding-bottom:100px;
	}
	.section_four{
		padding-left:0;
		padding-right:0;
	}
	.section_four img{
		margin-right:-50px;
	}
	.section_four .halfBox{
		padding-left:20px;
		padding-right:20px;
	}
	.section_four .container h3{
		font-size:24px;
	}
	.section_three img{
		margin-bottom:20px;
	}
	.section_six h2{
		font-size:26px;
	}
	.section_four img{
		margin-bottom:20px;
	}
	.wonderInfo h3{
		font-size:24px;
	}
	.section_four p,
	.section_five p{
		font-size:15px;
	}
}
@media only screen and (max-width:359px){
	.text_opening{
		width:260px;
		font-size:24px;
	}
	.text_animation{
		font-size:34px;
	}
	.section_four .container h3{
		font-size:20px;
	}
	.section_six h2{
		font-size:24px;
	}
	.product li{
		width:50%;
	}
	.wonderInfo h3{
		font-size:20px;
	}
	.font18{
		font-size:15px;
	}
}